<?php
/**
 * The template to display the socials in the footer
 *
 * @package TOOTH FAIRY
 * @since TOOTH FAIRY 1.0.10
 */


// Socials
if ( tooth_fairy_is_on( tooth_fairy_get_theme_option( 'socials_in_footer' ) ) ) {
	$tooth_fairy_output = tooth_fairy_get_socials_links();
	if ( '' != $tooth_fairy_output ) {
		?>
		<div class="footer_socials_wrap socials_wrap">
			<div class="footer_socials_inner">
				<?php tooth_fairy_show_layout( $tooth_fairy_output ); ?>
			</div>
		</div>
		<?php
	}
}
